.home-layout{
/* grid layout */
    display: grid;
    width: 90%;
    margin: auto;
    /*grid-template-rows: 100px;
    grid-template-columns: 1fr 1fr 2fr; */
    /* grid-template-rows: repeat(4 ,100px);  
    grid-template-columns: repeat(3 , 1fr); */
    grid-template-rows: 200px 200px;
    grid-template-columns: repeat(3 ,1fr);
    gap: 10px;
}
.panel-box{
    /* gird items */
    background-color: lightblue;
}
/* modified position of grid item */
.box1{
    grid-column: 1/span 2;
}
.box2{
    grid-column: 2;
}
.box3{
    grid-row: 1/ span 2;
    grid-column: 3;
    background-color: gold;
}
.box4{
    grid-column: 1;
    grid-row: 2;
    background-color: yellowgreen;
}